$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.11.21-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.11.21-BETA.msi'
  softwareName = 'Invantive Estate for Windows'
  checksum = 'F1042B3D5428BF26ACBC954B891EB37137C93F3389ECE749B2396BEF9BF1C767'
  checksumType = 'sha256'
  checksum64 = 'F1042B3D5428BF26ACBC954B891EB37137C93F3389ECE749B2396BEF9BF1C767'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-windows-17.11.21-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
